
/*================INDEX===================*/
.banner{
     background-image:url(../images/banner.jpg);
     background-size:cover; 
     width:100%; 
     height:600px;
     background-position:center center;
     background-attachment: fixed;
     background-size: 100%;
}
.banner_head{
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
}
.banner_head span{
    color: #11bfd1;
    display: block;
}
.banner_down{
    width: 100px;
    margin-top: -30px!important;
    position: relative;
    !z-index: 9;
}
.vakeel_text{
    color: #000;
    font-size: 12px;
    font-weight: lighter;
}

.learn_btn{
    display: block;
    min-width: 220px;
    max-width: 300px;
    margin: 0 auto;
    padding: 10px 10px;
    background: #ef6398;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    border: 1px solid #ef6398;
    transition:0.5s ease-in-out;
}
.learn_btn:hover{
    border-radius: 0px;
    background: #fff;
    color: #ef6398;
    border: 1px solid #ef6398;
}

.donate_btn,
.inclusion_btn {
    display: block;
    width: 220px;
    margin: 0 auto;
    padding: 10px 10px;
    background: #11bfd1;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    border: 1px solid #11bfd1;
    transition:0.5s ease-in-out;
}

.inclusion_btn {
    /*width: auto;*/
}

.donate_btn:hover{
    border-radius: 0px;
    background: #fff;
    color: #11bfd1;
    border: 1px solid #11bfd1;
}


/*==========SECTION AREA===========*/
.focus_area{
	background: #21bfd1;
    padding: 60px 20px 40px;
   ! position: relative;
   margin-top: -11px;
}
.focus_head{
    color: #154470;
    letter-spacing: 0px;
    font-weight: lighter;
}
ul.tabs{
    margin:0px;
    padding: 0px;
    list-style: none;
}
ul.tabs li{
    background: none;
    color: #fff;
    display: inline-block;
    padding: 2px 0px;
    cursor: pointer;
    margin: 0px 10px;
    text-transform: uppercase;
    font-size: 13px!important;
}
ul.tabs li.current{
    color: #fff;
    border-bottom: 2px solid #fff;
}
.tab-content{
    display: none;
    padding:20px 0px;
    font-size: 15px;
    color: #000!important;
}
.tab-content.current{
    display: inherit;
}
.focus_slider_head{
    color: #fff;
    opacity: 1;
    letter-spacing: 0px;
    font-weight: lighter!important;
    font-size: 50px;
    margin-bottom: 25px;
}
.slider_text{
    color: #fff;
    opacity: 0.8;
    font-size: 20px;
}
.read_more{
    border: 2px solid #21bfd1;
    padding: 10px 20px;
    color: #21bfd1;
    border-radius: 5px;
    text-transform: uppercase;
}
.read_more:hover{
    color: #fff;
    background: #21bfd1;
    border-radius: 0px;
}
.focus_image{
    background-size:100% 100%;
    width:100%;
    height:330px;
    background-position:center center;
    padding:20px;
    background-attachment: fixed;
}
.healthcare{
    background-image:url(../images/healthcare.jpg);
}

.education{
    background-image:url(../images/education.jpg);
}
.skills_develope{
    background-image:url(../images/skill-developement.jpg);
}
.support_service{
    background-image:url(../images/support-service.jpg);
}



.img_height_s{
    height: 100%;
    width: 100%;
}


/*==========DONATION===========*/

.donation{
    background: #ef6398;
    padding: 40px 0px;
}
.fs{
    font-size: 30px;
}
.margin0{
    margin: 0px;
}
.mar_bot_0{
    margin-bottom: 5px!important;
}
/*==========DISABILITY===========*/
.disablity_text{
    min-height: 400px;
    height: 100%;
    !background: #000; 
    padding: 70px;
}

.padding_left{
    padding-left: 20px;
}

.padding_right{
    padding-right: 26px;
}
.disable_header{
    color: #154470;
    font-size: 30px;
    margin-bottom: 0px;
}
.disable_name{
    color: #000;
    padding-top: 5px;
    display: block;
}
.disable_text{
    font-size: 18px;
    color: #000;
}
.meet_btn{
    background: #21bfd1;
    color: #fff;
    padding: 15px 20px;
    border-radius: 5px;
    border: 1px solid #21bfd1;
}
.meet_btn:hover{
    background: #fff;
    color: #21bfd1;
    border-radius: 0px;
}
.nopadding{
    padding: 0px!important;
}
/*============HELP===============*/
.help_text{
    color: #fff;
    font-size: 30px;
    line-height: 40px;
}
.help_text span{
    font-weight: 600;
}
.percent{
    color: #fff;
    font-size: 25pt;
    letter-spacing: 0px;
}
.container_width{
    width: 80%!important;
}
.join{
    background: #154470;
    padding: 30px;
    margin-top: -45px;
    min-height: 245px;
    width: 100%;
    
    !display: table;
}
.moveJoin{
    position: absolute;
    z-index: 999;
    margin: 40px auto;
    left:0px;
    top:0px;
    bottom:0px;
    right:0px;
}
.join_btn{
    font-size: 20px;
    margin: 0px;
    color: #21bfd1!important;
    display: block;
}
.pos_rel{
    position: relative;
}
.both_quote{
    position: relative;
}
.both_quote::before{
    content: url(../images/quote_left.png);
    !background-image: url(../images/quote.png);
    position: absolute;
    left: 0px;
    top: -15px;
}
.both_quote::after{
    content: url(../images/quote_left.png);
    !background-image: url(../images/quote.png);
    position: absolute;
    transform: rotate(180deg);
    margin-top: -5px;
}
.pad_left{
    padding-left: 20px;
}
/*==============FOOTER ADDRES===============*/
.hello__video {
    position: absolute;
    left: 50%;
    width: 100%;
    height: 650px;
    transform: translateX(-50%) translateY(-125px);
    margin-top: 11px;
}
.mtop30{
    margin-top: 90px;
}
.contact_footer{
    position: relative;
}
.white_section{
    position: relative;
    background: #fff;
    margin-top: 575px;
}
.right_hand{
    position: absolute;
    left:100px;
    top:-14px;
    width: 230px;
}
.left_hand{
    position: absolute;
    right:100px;
    top:-14px;
    width: 230px;
}
.foot_contact_head{
    color: #ef6398;
    font-size: 40px;
}
.add_head{
    color: #000;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 0px;
}
.block{
    display: block!important;
}
.add_head a{
    color: #000;
}

.owl-carousel .dis_carousel{
position: relative;
}

.dis_carousel .owl-prev,
.dis_carousel .owl-next{
    position: absolute;
    top: 50%;
    margin-top: -20px; // Half of the prev/next buttons height here in negatives to center them perfectly
}
.dis_carousel .owl-prev{
    left: 15px;
    !background: rgba(0,0,0,0.5)!important;
    color: #fff!important;
}

.dis_carousel .owl-next{
    right: 15px;
    !background: rgba(0,0,0,0.5)!important;
    color: #fff!important;
}
.dis_carousel .owl-dots{
    display: none;
}
.banner-logo1
{
	margin: 100px 0px 30px;
	width: 100px;
	!margin-top: -30px !important;
	position: relative;
}
.paddingboth
{
	padding-top: 80px;
	padding-bottom: 80px;
}
.bannner-text-small
{
	font-weight:600;
	font-size:20px;
	line-height:30px;
	color: #fff!important;
	text-transform: uppercase;
}
#abouthome1 .head1
{
	font-weight:600;
	font-size:20px;
	line-height:30px;
	color: #21bfd1;
	text-transform: uppercase;
}
#abouthome1 .head2
{
	font-weight:600;
	font-size:20px;
	line-height:30px;
}
#abouthome1 .head3
{
	font-weight:600;
	font-size:20px;
	line-height:30px;
	color: #fff!important;
}
#abouthome1 .head4
{
	font-size:20px;
	line-height:30px;
	color: #000;
	!width:92%;
}
#abouthome1 .head6
{
	font-size:20px;
	line-height: 15px;
	color: #000;
	font-weight: 700;
    margin-bottom: 15px;
}
#abouthome1 .subhead1
{
	color:#1d4368;
	font-size: 20px;
	font-weight: 700;
}
#abouthome1 .upper
{
	text-transform: uppercase;
}
#abouthome1 .donate-btn {
	color: #fff;
	font-weight: 700;
	display: inline-block;
	border: 1pt solid #fff;
	margin-top: 30px;
	padding: 22px 30px;
	border-radius: 16px;
	font-size: 18px;
	text-decoration: none;
}
.image-height
{
	height:750px;
}
/*carousel css*/
.carousel-indicators1
{
	left: 95px;
	bottom: 10px;
}
.carousel-indicators1 li {

	width: 12px;
	height: 12px;
	margin: 0px;
	border: 1px solid #666;
}
.carousel-indicators1 .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: #666;
}

.item-cont
{
	padding-left: 120px;
	padding-right: 120px;
}
.meet_btn {
	background: #21bfd1;
	color: #fff;
	padding: 20px 30px;
	border-radius: 5px;
	border: 1px solid #21bfd1;
	font-size: 20px;
}
.meet_h
{
	line-height: 30px;
}



/*start stickybar css*/
.carousel-indicators2
{
	margin-top: 30px;
}
.carousel-indicators2 li {

	width: 12px;
	height: 12px;
	margin: 0px;
	border: 1px solid #fff;
	background: transparent;
}
.carousel-indicators2 .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: #fff;
}
#abouthome1 .head5
{
	!font-weight:400;
	font-size:20px;
	line-height:30px;
	color: #fff!important;
	position: relative;
	padding: 0px 20px;
}
.quote
{
	color:#fff;
	font-size: 100px;
	text-align: center!important;
}
#abouthome1 .small-quote1
{
	font-size: 10px;
	position: absolute;
	top:0px;
	left: 10px;
}
#abouthome1 .small-quote2
{
	font-size: 10px;
	position: absolute;
	bottom: 15px;
	padding-left: 10px;
}



.slider_height{
	height: 580px;
}



/*STICKY SIDEBAR CSS*/

#menu {
    z-index: 100;
    background-color: yellow;
    width: 100%;
}
div.section-header {
    background-color: grey;
    width: 100%;
    height: 100vh;
    overflow: hidden!important;
}
div.section-header {
    padding: 0px;
    font-size: 2em;
    font-weight: bold;
}
div.section-footer {
    height: 0px;
    background-color: black;
}
.sticky2 .row{
    max-width:100%!important;
}
.sticky-content{
    background: #18436E;
    height: 300vh;
    position: relative;
    text-align: center;
}
.content-s1{
    position: absolute;
    z-index: 9;
    width: 100%;
    text-align: center;
    top: 11%;
}
.s1{
    color: #fff;
    font-size: 74px;
    margin: 0px;
    line-height: 74px;
    font-weight: 700;
}
.s2{
    font-size: 25px;
    margin: 0px;
    color: #21bfd1;
    font-weight: 700;
}
.content-s2{
    position: absolute;
    z-index: 9;
    width: 100%;
    text-align: center;
    top: 44%;
}
.s3{
    color: #fff;
    font-size: 74px;
    margin: 0px;
    line-height: 60px;
    font-weight: 700;
   line-height: 70px;

}
.s4{
    font-size: 25px;
    margin: 0px;
    color: #21bfd1;
    font-weight: 700;
    line-height: 30px;
}
.content-s3{
    position: absolute;
    z-index: 9;
    width:100%;
    text-align: center;
    top: 78%;
}

.content-s4{
    position: absolute;
    z-index: 9;
    width: 100%;
    text-align: center;
    top: 8%;
}
.content-s5{
    position: absolute;
    z-index: 9;
    width: 100%;
    text-align: center;
    top: 45%;
}
.content-s6{
    position: absolute;
    z-index: 9;
    width: 100%;
    text-align: center;
    top: 78%;
}
.content-s7{
    position: absolute;
    z-index: 9;
    width: 100%;
    text-align: center;
    top: 10%;
}
.content-s8{
    position: absolute;
    z-index: 9;
    width: 100%;
    text-align: center;
    top: 45%;
}
.content-s9{
    position: absolute;
    z-index: 9;
    width: 100%;
    text-align: center;
    top: 78%;

}

#abouthome1 .subhead1 {
    transition: all 0.3s ease-in-out;
}

#abouthome1 .subhead1:hover {
    color: #ef6398;
}

#myCarousel1 .item {
    height: 250px;
}

.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: #fff;
    padding: 60px 0px 0 0px;
    z-index: 999;
}

.popup .container-fluid {
    padding: 0;
}

.popup strong {
    color: #11bfd1;
}

.popup img {
    /*margin-bottom: 10px;*/
}

.popup .close-btn {
    position: absolute;
    right: 15px;
    top: 15px;
    width: 25px;
    height: 25px;
    border: 3px solid #000;
    display: flex;
    align-items: center;
    justify-content: center
}

.popup .close-btn:hover {
    cursor: pointer;
}

.close-btn img {
    width: 10px;
    margin: 0;
}

.screen {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    top: 0;
    left: 0;
    z-index: 998;
}

.hide-desktop {
    display: none;
}

.popup-content-container {
    position: relative;
}

.popup-content-container p {
    position: absolute;
    width: 100%;
    z-index: 999;
    color: #fff;
    bottom: 0px;
    left: 0px;
    font-family: 'Montserrat-Regular';
    background: rgba(0,0,0,0.9);
    padding: 30px;
    margin-bottom: 0;
}

@media screen and (max-width: 1300px) {
    .popup {
        position: absolute;
        top: 10%;
        left: 50%;
        transform: translateX(-50%);
        width: auto;
    }
}

@media (min-height: 1200px) {
    #myCarousel1 .item {
        height: 200px;
    }
}

@media screen and (max-width: 980px) {
    .popup {
        width: 90%;
    }

    .popup img {
        width: 100%;
    }
}

@media all and (max-width: 800px) {

    .item-cont
    {
    padding-left: 20px;
    padding-right: 20px;
    }
    #abouthome1 .head6 {
    	line-height: 25px!important;
    }
    .image-height
    {
    	height:auto;
    }
    .s3, .s1 {
    	font-size: 40px;
    	line-height: 40px;
    }
    .s2, .s4 {
    	font-size: 18px;
    	margin: 0px;
    	color: #21bfd1;
    	font-weight: 700;
    }
    .banner{
        background-image:url(../images/mobile-banner.jpg);
    }
    .image-height {
        height: auto!important;
    }    
    .s3, .s1 {
        font-size: 35px!important;
         line-height: 35px!important;
    }
    .s2, .s4 {
        font-size: 20px!important;
    }
}

/*=================MEDIA QUERIES==============*/



@media (min-width:320px) and (max-width:767px){
    .banner{
        background-attachment: scroll;
    }
    .focus_area{
        padding: 60px 20px 20px;
    }
    .focus_slider_head{
        font-size: 25px;
        line-height: 30px;
    }
    .disablity_text{
        height: auto;
        padding: 40px 15px;
    }
    .disable_header{
        font-size: 25px;
    }
    .container_width{
        width: 100%!important;
    }
    .join{
        padding: 10px;
    }
    .join_btn{
        font-size: 15px;
        text-align: center!important;
    }
    .help_text{
        font-size: 20px;
        line-height: 30px;
    }
    .hello__video {
        height: auto;
        margin-top: 45px;
    }
    .white_section{
        margin-top: 193px;
    }
    .left_hand {
        right: 35px;
        top: 3px;
        width: 65px;
    }
    .right_hand {
        left: 40px;
        top: 3px;
        width: 65px;
    }
    .block{
        display: inline!important;
    }
    .dis_carousel .owl-prev,
    .dis_carousel .owl-next{
        position: relative;
        margin-bottom: 15px;
    }
    .dis_carousel .owl-prev{
        left: -5px;
    }

    .dis_carousel .owl-next{
        right: -5px;
    }
    .padding_right{
        padding-right: 0px;
    }
    .carousel-indicators {
        bottom: -6px;
    }
    .mobile_focus{
        background-size: cover!important;
    }
    .percent{
        font-size: 20pt;
    }
    .focus_area{
        margin-top: 0px;
    }
    .slider_text{
        font-size: 17px;
    }
    .focus_image{
        background-attachment: scroll;
        background-position: left;
    }
   .img_height_s{
        height: auto;
        width: 100%;
    }
    div.section-header {
        height: auto!important;
    }
    .content-s1 {
        top: 6%!important;
    }
    .content-s2 {
        top: 40%!important;
    }
    .content-s3 {
        top: 80%!important;
    }
    .sticky-content {
        height: 600px !important;
    }
    .content-s8 {
        top: 40%!important;
    }
    .content-s9 {
        top: 75%!important;
    }
    .banner{
        background-image:url(../images/mobile-banner.jpg);
        background-size: cover;
    }
    .image-height {
        height: auto!important;
    }.s3, .s1 {
        font-size: 35px!important;
        line-height: 35px!important;
    }
    .s2, .s4 {
        font-size: 20px!important;
    }

    .hide-desktop {
        display: block;
    }

    .hide-mobile {
        display: none;
    }

    .inclusion_btn {
        width: auto;
    }
}
    
}

@media (min-width:768px) and (max-width:999px){
    .left_hand {
        right: 82px;
        top: -96px;
        width: 135px;
    }
    .right_hand {
        left: 84px;
        top: -96px;
        width: 135px;
    }
    .disablity_text{
        height: auto;
        padding: 20px;
    }
}

@media(min-width:1000px) and (max-width: 1300px){
    .banner{
        height:550px;
    }
    .both_quote::before{
        left: -5px;
    }
	.item-cont {
		padding-left: 70px;
		padding-right: 70px;
	}
	.disablity_text {
		padding: 40px;
			padding-right: 20px;
	}
}

@media(min-width:1110px) and (max-width: 1280px){
	.carousel-indicators1{
		left: 60px;
	}
}
@media(min-width:1281px) and (max-width: 1366px){
	.carousel-indicators1{
		left: 142px;
	}
}
@media(min-width:1367px) and (max-width: 1440px){
	.carousel-indicators1{
		left: 142px;
	}
}
@media(min-width:1441px) and (max-width: 1600px){
	.carousel-indicators1{
		left: 93px;
	}
}
@media(min-width:1366px) and (max-width: 1500px){
    .both_quote::before{
        left: -15px;
    }
}

@media (max-width: 1199px) {
    #myCarousel1 .item {
        height: 300px;
    }
}

@media(min-width:1000px) and (max-width: 1100px){
    .left_hand {
        right: 82px;
        top: -45px;
        width: 180px;
    }
    .right_hand {
        left: 100px;
        top: -45px;
        width: 180px;
    }
    .both_quote::before{
        left: -15px;
    }
}
@media(min-width:1600px){
    .both_quote::before{
        left: -15px;
    }
}
@media(min-width: 1500px){
    .disablity_text{
        min-height: 400px;
        height: 100%;
        padding: 70px;
        margin-top: 70px;
    }
	.slider_height{
		height: 680px;
	}
	.banner{
		 width:100%; 
		 height:100vh;
	}
}

@media (max-width: 500px) {
    #myCarousel1 .item {
        height: 500px;
    }

    .popup-content-container p {
        position: relative;
    }
}